<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<clientConfig>
	<content>
		<!--是否需要翻译Web目录语言-->
		<needWebLanguage>false</needWebLanguage>
		<toolType>new</toolType>
		<title>Ossia Translate Tool</title>
	</content>
</clientConfig>
